# Build info properties for JDK tests
build.workspace.root= /Users/jenkins/workspace/Build_JDK21_aarch64_mac_OpenJDK21
build.output.root= /Users/jenkins/workspace/Build_JDK21_aarch64_mac_OpenJDK21/build/macosx-aarch64-server-release
